Межсайтовый скриптинг в Horde Application Framework

Дата публикации:
31.05.2013
Дата изменения:
31.05.2013
Всего просмотров:
679
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Horde Application Framework 5.x
Уязвимые версии: Horde Application Framework версии до 5.0.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в smartphone portal. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.horde.org/apps/horde

Решение: Установите последнюю версию 5.0.5 с сайта производителя.

Ссылки: http://lists.horde.org/archives/announce/2013/000901.html
https://github.com/horde/horde/blob/7d68ee70be4604cd8d6823e9feeac1b76d30126a/horde/docs/CHANGES

или введите имя

CAPTCHA